* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

textarea {
    resize: none;
}

textarea, input{
    border: none;
}


textarea:focus, input:focus{
    outline: none;
}

/* ---------------------------------------------------------------------- */
/* Main */
/* ---------------------------------------------------------------------- */

main.main {
    background-image: url("https://wallpaperaccess.com/full/2248063.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:center;
}

main > section.ui_main {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 1.5% 15px;
    width: 50%;
    text-align: left;
}

main > section > header h2.header_form_title {
    color: white;
    text-align: center;
    font-size: 20px;
    padding: 20px 0px;
}

/* ---------------------------------------------------------------------- */
/* form_main  ------ PAGE: contact.html */

main > section.form_main {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(184, 184, 184);
    height: 100vh;
}

div > form.form_contact {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
}

form.form_contact >  input, textarea {
    text-align: center;
} 

form.form_contact  input textarea {
    border: 1px solid rgb(255, 255, 255);
} 

form.form_contact input {
    width: 25%;
    height: 30px;
    background-color: white;
} 

form.form_contact > textarea.personal_content {
    background-color: rgb(238, 238, 238);
} 

form.form_contact > input.personal_email {
    width: 50%;
}

form.form_contact > input.personal_subject {
    width: 100%;
}

form.form_contact > textarea.personal_content {
    width: 100%;
}

form.form_contact > div.form_btn {
    display: flex;
    justify-content: space-between;
}

div.form_btn > input.personal_reset:hover,input.personal_submit:hover {
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    color: rgb(0, 128, 255);
}


/* ---------------------------------------------------------------------- */
/* form_main_standalone  ------ PAGE: index.html */

main > section.ui_main > div.form_div_standalone {
    text-align: right;
    display: flex;
}

main > section.form_main_standalone > div.form_div_standalone > aside {
    width: 50%;
    padding: 40px;
    text-align: center;
    vertical-align: middle;
    margin: auto;
}

main > section.form_main_standalone > div.form_div_standalone > form {
    width: 50%;
    padding: 20px;
}

form.form_contact_standalone {
    text-align: center;
}

main > section.form_main_standalone {
    height: auto;
    padding-bottom: 30px;
}

form.form_contact_standalone > input.personal_email_standalone {
    width: 80%;
}

form.form_contact_standalone > input.personal_subject_standalone {
    width: 80%;
}

form.form_contact_standalone > textarea.personal_content_standalone {
    width: 80%;
}

form.form_contact_standalone input {
    width: 80%;
} 

form.form_contact_standalone > input.personal_reset_standalone:hover,input.personal_submit_standalone:hover {
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    color: rgb(0, 128, 255);
}
